.fonds {
    display: flex;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
}
.fond-lune picture, .devant-parapet picture {
    position: absolute;
}
.fond-lune {
  --end: 45;
    position: absolute;
    bottom: 0;
    width: 300px;
    display: flex;
    justify-content: center;
}
.lune {
    bottom: 0;
    width: 100%;
    height: auto;
}
.lune-haut {
  /*width: 98.5%;*/
  transform: translateY(19.3%);
}
@keyframes scintille {
  0% {
    filter: saturate(1)
  }
  100% {
    filter: saturate(1.3)
  }
}
.lune-int {
  filter: saturate(1);
  animation: scintille 1s linear alternate infinite paused;
}
.lune-int.lune-bas {
  position: relative;
  animation-delay: .3s;
}
.anim .lune-int {
  animation-play-state: running;
}
.anim .lune-milieu {
  opacity: 0;
}
.fond-ville {
  --end: 15;
    position: absolute;
    top: 60vh;
    width: 100%;
    transform: translateY(-7vh);
}
.fond-ville picture {
  min-height: 40vh;
}
.parapet {
    z-index: 1;
    position: fixed;
    bottom: 40px;
    min-height: 25vh;
    width: 100%;
    pointer-events: none;
}
.parapet picture {
    position: absolute;
    height: 100%;
    width: 100%;
}
.parapet img, .fond-ville img {
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
    object-position: top;
    max-width: unset;
}
.parapet-image {
  position: absolute;
  transform: translateY(8%) scale(1);
  transform-origin: bottom center;
  height: 100%;
  width: 100%;
}
.parapet-image picture {
  position: absolute;
  height: 100%;
  width: 100%;
}
.parapet-image img {
  object-position: top left;
}
.parapet img {
  object-position: top left;
}
.devant-parapet {
  position: absolute;
  top: 0;
  height: 100%;
  min-height: unset;
  width: 100%;
  pointer-events: none;
}
.parapet .carpe {
    height: 170%;
    left: 0;
    bottom: 3%;
}
.parapet .lapin {
    height: 190%;
    right: 0;
    bottom: 96%;
}
.devant-parapet picture {
  width: auto;
}

.devant-parapet picture {
  filter: sepia(1) hue-rotate(150deg) brightness(.8) grayscale(.4) contrast(1.1);
}
.img-parapet {
  filter: sepia(1) hue-rotate(120deg) contrast(1.2);
}
.lune-ext {
  filter: sepia(1) hue-rotate(150deg) contrast(1.1);
}
.fond-ville picture {
  filter: brightness(.8) grayscale(.2);
}

/***********/
/* CONTENU */
/***********/
section {
  margin-bottom: 80vh;
}
.contenu-page {
  width: 700px;
  max-width: 100%;
  margin: auto;
  color: #fff;
  text-shadow: #000 1px 1px;
}
.contenu-page a {
  color: #fff;
  text-shadow: #000 1px 1px;
}


/* Premier terme du ratio = ratio img * hauteur parapet. ICI : (4000/593) * .25 = 1.686 */
@media screen and (min-aspect-ratio: 1.686/1) {
  .devant-parapet {
    height: 14.5vw;
  }
}

@media screen and (max-width: 800px) {
  .fond-ville {
    top: 80vh;
    left: -7vh;
    width: calc(100% + 7vh);
  }
  .fond-ville picture {
    min-height: 30vh;
  }
  .fond-ville img {
    object-position: top left;
  }
  .fond-lune {
    --end: 55;
    transform: translateY(15vh);
  }
  .parapet {
    bottom: -5vh;
  }
  .parapet .carpe {
    bottom: unset;
    top: -23.5vw;
    left: -2%;
    height: 55vw;
  }
  .parapet .lapin {
    bottom: unset;
    top: -60.2vw;
    right: -2%;
    height: 61.5vw;
  }
}
